Subject: bug#8426: Glyph and cursor problem with emacs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Apr 2011 19:57:43 +0300

> Date: Tue, 05 Apr 2011 11:06:30 +0100
> From: Matthew Carey <[email-masked]>
> Cc: 
> 
> I attach an image to make the point clear.

Is that image after selecting the whole buffer, or is yellow the
default background on that frame?

Also, what font is being used here?  You can see that by going to some
of the characters and typing "C-u C-x =": Emacs will pop up a buffer
which shows, among other things, what font is being used to display
that character.

> 1 No matter how many fonts I install emacs should be able to cope.

Not if you install broken fonts, which, e.g., lie to Emacs about the
character dimensions.  (I'm not saying this is what happened, but just
don't expect Emacs to "cope" with bad fonts.)